img {
  width: 100%;
  border-radius: 4px;
}
.image-sun {
  width: 30px;
}
.text-over {
  position: relative;
  margin: auto;
}
figcaption {
  position: absolute;
  bottom: 16px;
  left: 24px;

  padding: 9px;

  color: white;
}
figcaption {
  font-size: 25px;
}
span {
  font-size: 12px;
}
.cloud-card {
  align-items: center;
}
@media (max-width: 576px) {
  .window-screen {
    display: none;
  }
  figcaption {
    bottom: 0px;
    left: 8px;
    padding: 9px;
    color: white;
    font-size: 16px !important;
  }
}
@media (min-width: 576px) {
  .mobile-screen {
    display: none;
  }
}
.card:hover {
  cursor: pointer;
  transition: 0.3s;
  transform: scale(1.05);
}
